<ui version="4.0" stdsetdef="1" >
  <author></author>
  <comment></comment>
  <exportmacro></exportmacro>
  <class>View1394Widget</class>
  <widget class="QWidget" name="View1394Widget" >
    <property name="geometry" >
      <rect>
        <x>0</x>
        <y>0</y>
        <width>501</width>
        <height>378</height>
      </rect>
    </property>
    <layout class="QVBoxLayout" >
      <item>
        <widget class="QTreeWidget" name="m_listview" >
          <property name="rootIsDecorated" >
            <bool>true</bool>
          </property>
          <column>
            <property name="text" >
              <string>Name</string>
            </property>
            <property name="clickable" >
              <bool>true</bool>
            </property>
            <property name="resizable" >
              <bool>true</bool>
            </property>
          </column>
          <column>
            <property name="text" >
              <string>GUID</string>
            </property>
            <property name="clickable" >
              <bool>true</bool>
            </property>
            <property name="resizable" >
              <bool>true</bool>
            </property>
          </column>
          <column>
            <property name="text" >
              <string>Local</string>
            </property>
            <property name="clickable" >
              <bool>true</bool>
            </property>
            <property name="resizable" >
              <bool>true</bool>
            </property>
          </column>
          <column>
            <property name="text" >
              <string>IRM</string>
            </property>
            <property name="clickable" >
              <bool>true</bool>
            </property>
            <property name="resizable" >
              <bool>true</bool>
            </property>
          </column>
          <column>
            <property name="text" >
              <string>CRM</string>
            </property>
            <property name="clickable" >
              <bool>true</bool>
            </property>
            <property name="resizable" >
              <bool>true</bool>
            </property>
          </column>
          <column>
            <property name="text" >
              <string>ISO</string>
            </property>
            <property name="clickable" >
              <bool>true</bool>
            </property>
            <property name="resizable" >
              <bool>true</bool>
            </property>
          </column>
          <column>
            <property name="text" >
              <string>BM</string>
            </property>
            <property name="clickable" >
              <bool>true</bool>
            </property>
            <property name="resizable" >
              <bool>true</bool>
            </property>
          </column>
          <column>
            <property name="text" >
              <string>PM</string>
            </property>
            <property name="clickable" >
              <bool>true</bool>
            </property>
            <property name="resizable" >
              <bool>true</bool>
            </property>
          </column>
          <column>
            <property name="text" >
              <string>Acc</string>
            </property>
            <property name="clickable" >
              <bool>true</bool>
            </property>
            <property name="resizable" >
              <bool>true</bool>
            </property>
          </column>
          <column>
            <property name="text" >
              <string>Speed</string>
            </property>
            <property name="clickable" >
              <bool>true</bool>
            </property>
            <property name="resizable" >
              <bool>true</bool>
            </property>
          </column>
          <column>
            <property name="text" >
              <string>Vendor</string>
            </property>
            <property name="clickable" >
              <bool>true</bool>
            </property>
            <property name="resizable" >
              <bool>true</bool>
            </property>
          </column>
        </widget>
      </item>
      <item>
        <layout class="QHBoxLayout" >
          <property name="margin" >
            <number>0</number>
          </property>
          <item>
            <spacer name="spacer1" >
              <property name="sizeHint" >
                <size>
                  <width>40</width>
                  <height>20</height>
                </size>
              </property>
              <property name="sizeType" >
                <enum>Expanding</enum>
              </property>
              <property name="orientation" >
                <enum>Qt::Horizontal</enum>
              </property>
            </spacer>
          </item>
          <item>
            <widget class="QPushButton" name="m_busResetPb" >
              <property name="text" >
                <string>Generate 1394 Bus Reset</string>
              </property>
            </widget>
          </item>
        </layout>
      </item>
    </layout>
  </widget>
  <layoutdefault spacing="6" margin="11" />
  <pixmapfunction>qPixmapFromMimeSource</pixmapfunction>
</ui>
